uuid: ad199bae-c93a-4e4e-9c56-461966665e5d
langcode: ca
status: true
dependencies:
  config:
    - field.storage.node.field_news_title
    - node.type.home
  module:
    - tmgmt_content
third_party_settings:
  tmgmt_content:
    excluded: false
id: node.home.field_news_title
field_name: field_news_title
entity_type: node
bundle: home
label: Títol
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
